uuid: f2093f9c-419c-4027-8d4a-3e6c6ab0c74d
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wcTV5wdmdgiDePrwtwUA0nK1sTkIzGRr7er3wL-lxcE
id: fr
label: French
direction: ltr
weight: 0
locked: false
